/* product desc */
/* primary_block ***************************************************************************** */
.primary_block { margin-bottom: 18px; margin-left: 0 !important; margin-right: 0 !important; padding-bottom: 14px; padding-left: 4px; padding-top: 14px; background: #ffffff; }
.primary_block .product_info { }
.top-hr { background: #c4c4c4; height: 5px; margin: 2px 0 31px; }
.product-heading-h5 { font-weight: 700; margin: 3px 0 8px; }
.box-security .product-heading-h5 { margin: 0; }
 @media (max-width: 1199px) {
 .box-security .product-heading-h5 {
 margin-bottom: 8px;
}
}
#productscategory_list .product-name, .accessories-block .product-name { margin-bottom: 5px; }
#productscategory_list .product-name a,  .accessories-block .product-name a { font-size: 15px; line-height: 18px; color: #3a3939; }
#productscategory_list .product-name a:hover,  .accessories-block .product-name a:hover { color: #515151; }
/* .pb-left-column ***************************************************************************** */
.pb-left-column #image-block { position: relative; padding: 14px; background: #ffffff; border: 1px solid #F1F1F1; }

.pb-left-column #image-block img { background: #fbfbfb; width: 100%; height: auto; }
.pb-left-column #image-block #view_full_size { display: block; cursor: pointer; }

.pb-left-column #image-block #view_full_size .span_link { bottom: 0; display: inline-block; padding: 4px 16px; position: absolute; right: 0; text-align: center; text-decoration: none; z-index: 5; font-size: 14px; line-height: 32px; padding: 0 8px; }
.pb-left-column #image-block #view_full_size .span_link i {    margin-right: 4px; vertical-align: 1px; }
.pb-left-column #image-block a.jqzoom div div img { width: auto; max-width: 10000px; }
.pb-left-column #image-block a.jqzoom div div .zoomWrapper { border: none; }
.pb-left-column #image-block .zoomPad { z-index: auto !important; }
.pb-left-column #image-block .new-box,  .pb-left-column #image-block .sale-box { z-index: 50002; }
/* miniatures */
.pb-left-column #views_block { margin-top: 10px; position: relative; }

#thumbs_list { overflow: hidden; float: left; width: 308px; }
 @media (min-width: 992px) and (max-width: 1199px) {
 #thumbs_list {
 width: 296px;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
 #thumbs_list {
 width: 164px;
}
}
 @media (max-width: 767px) {
 #thumbs_list {
 width: 194px;
}
}
#thumbs_list ul#thumbs_list_frame { list-style-type: none; padding-left: 0; padding-top: 5px; width: 296px !important; }
#thumbs_list li { float: left; width: 69px; cursor: pointer; margin-right: 5px; margin-bottom: 8px; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 @media (min-width: 768px) and (max-width: 991px) {
 #thumbs_list li {
 width: 76px;
 height: 76px;
}
}
#thumbs_list li:first-child { margin: 0 5px 0 0; }
#thumbs_list li.last { margin-right: 0; }
#thumbs_list li a { display: block; border: 3px solid #E5E5E5; -webkit-transition: all 0.3s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #fbfbfb; position: relative; }
#thumbs_list li a:hover, #thumbs_list li a.shown { border: 3px solid #FF9039; }
#thumbs_list li img { border: 1px solid white; width: 100%; height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#thumbs_list li a.shown .thumb-arrow { width: 0; height: 0; top: -8px; left: 28px; border-left: 6px solid transparent; border-right: 6px solid transparent; position: absolute; }
 
 @media (min-width: 768px) and (max-width: 991px) {
 #thumbs_list li img {
 width: 68px;
 height: 68px;
}
}
span.view_scroll_spacer { float: left; width: 39px; padding-left: 12px; }
 @media (min-width: 768px) and (max-width: 991px) {
 span.view_scroll_spacer {
 padding-left: 6px;
 width: 28px;
}
}
#view_scroll_left, #view_scroll_right { width: 24px; font-size: 0; overflow: hidden; background: #2E2F30; text-align: center; margin-left: 1px; margin-top: 5px; top: 76px; position: absolute; }
 @media (min-width: 768px) and (max-width: 991px) {
 #view_scroll_left,  #view_scroll_right {
 margin-top: 28px;
}
}
#view_scroll_left:before,  #view_scroll_right:before { color: silver; font-family: "FontAwesome"; font-size: 12px; line-height: 32px; }
#view_scroll_left:hover:before,  #view_scroll_right:hover:before { color: #ffffff; }
#view_scroll_right { right: 0; }
#view_scroll_right:before { content: "\f054"; }
#view_scroll_left { right: 25px; }
#view_scroll_left:before { content: "\f053"; padding-right: 2px; }
.resetimg { padding: 10px 0 0; }
.resetimg #resetImages i { margin-right: 6px; }
.view_scroll_spacer { margin-top: 38px; }
 @media (min-width: 768px) and (max-width: 991px) {
 .view_scroll_spacer {
 margin-top: 28px;
}
}
/* link list */
#usefull_link_block { list-style-type: none; display: inline-block; }
#usefull_link_block li { margin: 0 0 8px 0; display: inline-block; }
 @media (min-width: 768px) and (max-width: 991px) {
 #usefull_link_block li {
 float: none !important;
}
}
#usefull_link_block li a { font-weight: 300; position: relative; line-height: 28px; display: inline-block; background: #FBFBFB; border-bottom: 1px solid #E5E5E5;  border-top: 1px solid #E5E5E5; padding: 0 8px; margin-right: 6px; }
#usefull_link_block li a:before { font: 400 12px/28px "FontAwesome"; margin: 0 4px 0 0; }
 @media (min-width: 768px) and (max-width: 991px) {
 #usefull_link_block li.print {
 margin: 8px 0 0;
 padding: 0;
 border: none;
}
}
#usefull_link_block li.print a:before { content: "\f02f"; }
#usefull_link_block li.sendtofriend a:before { content: "\f003"; }
#usefull_link_block li#left_share_fb { clear: both; float: none; }
#usefull_link_block li#left_share_fb a { padding-left: 18px; }
#usefull_link_block li#left_share_fb a:before { content: "\f09a"; }
#usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added { cursor: pointer; font-weight: 700; clear: both; float: none; margin: 0 0 8px 0; border: none; padding: 0; position: relative; }
#usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before { font-family: "FontAwesome"; color: #333333; font-size: 19px; line-height: 24px; position: absolute; top: -2px; left: 0; font-weight: normal; content: "\f08a"; }
#usefull_link_block li#favoriteproducts_block_extra_remove:hover, #usefull_link_block li#favoriteproducts_block_extra_add:hover, #usefull_link_block li#favoriteproducts_block_extra_removed:hover, #usefull_link_block li#favoriteproducts_block_extra_added:hover { color: #000; }
#usefull_link_block li#favoriteproducts_block_extra_removed:before { content: "\f004"; }
/* pb-left-column ****************************************************************************** */

#product_reference,#product_condition , #pQuantityAvailable, #last_quantities, #availability_date, #availability_date { margin-bottom: 4px; margin-top: 12px; display:none;}
#product_reference label, #product_condition label , #availability_date #availability_date_label, #pQuantityAvailable, .content_prices label { min-width: 90px; }

.pb-center-column h1 { padding-bottom: 10px; padding-left: 8px; font-size: 28px; font-weight: 300; color: #3a3939; }
.pb-center-column #short_description_block { border-bottom: 1px solid #E5E5E5; margin-bottom: 20px; }
.pb-center-column #short_description_block .buttons_bottom_block { display: none; }
.pb-center-column #short_description_block #short_description_content { padding: 0 0 15px 10px; word-wrap: break-word; }
.pb-center-column #short_description_block #short_description_content p { line-height: 18px; margin-top: 0;}
.pb-center-column #buy_block p.price { padding: 0; }
.pb-center-column #color_picker p { padding-bottom: 5px; font-weight: 700; }
#product p#loyalty { padding: 17px 0 15px 35px; border-top: 1px solid #E5E5E5; border-bottom: 1px solid #E5E5E5; margin: 10px 0 -5px; position: relative; }
#product p#loyalty b { color: #333333; }
#product p#loyalty:before { content: "\f024"; font-family: "FontAwesome"; color: #cfcccc; font-size: 26px; line-height: 28px; position: absolute; top: 16px; left: 0; }
#page .rte { padding: 0 0 20px; word-wrap: break-word; }
#page .rte p { margin-bottom: 0; }
#attributes fieldset { padding-bottom: 8px; }
#attributes fieldset label { vertical-align: top; width: 92px; margin-top: 4px; }
#attributes .attribute_list { display: inline-block; min-width: 160px; }
#attributes .attribute_list .form-control { display: inline-block; max-width: 160px; }
#attributes .attribute_list .form-control option { background: white; color: #666666; }
#attributes .attribute_list ul { clear: both; }
#attributes .attribute_list ul li { float: left; margin-right: 10px; }
#attributes .attribute_list input.attribute_radio { float: left; margin-left: 3px; }
#attributes .attribute_list div.radio,  #attributes .attribute_list div.radio span,  #attributes .attribute_list div.radio input { float: none; display: inline-block; }
#attributes .attribute_list #color_to_pick_list { list-style-type: none; }
#attributes .attribute_list #color_to_pick_list li { float: left; margin: 0 3px 3px 0; padding: 3px; border: 1px solid #E5E5E5; clear: none; }
#attributes .attribute_list #color_to_pick_list li a.color_pick { display: block; height: 14px; width: 14px; cursor: pointer; }
#attributes .attribute_list #color_to_pick_list li.selected { border: 1px solid #4d4d4d; }

.box-cart-bottom {  border-bottom: 1px solid #E5E5E5; border-top: 1px solid #E5E5E5;  margin-bottom: 20px; padding: 15px 0 15px 10px; }
.box-cart-bottom div { display: inline-block; margin-left: 38px; }
.box-info-product { background: #FBFBFB; border-top: 1px solid #E5E5E5; padding: 16px 0 2px 10px; }

.box-cart-bottom .exclusive { padding: 0; position: relative; display: block;  }
.box-cart-bottom .exclusive:before { font-family: "FontAwesome"; position: absolute; top: 0; left: 0; bottom: 0; color: #ffffff; font-size: 16px; line-height: 42px; content: "\f07a";z-index: 2; width: 44px; text-align: center; }

.box-cart-bottom .exclusive.added:before { content: "\f00c"; }
.box-cart-bottom .exclusive.added.disabled:before, .box-cart-bottom .exclusive.disabled:before { content: "\f110"; animation: 2s linear 0s normal none infinite spin; -webkit-animation: 2s linear 0s normal none infinite spin; -moz-animation: 2s linear 0s normal none infinite spin; border: none; }
.box-cart-bottom .exclusive:after { position: absolute; top: 0; bottom: 0; left: 51px; content: ""; width: 1px; z-index: 2; }
 @media (max-width: 991px) {
 .box-cart-bottom .exclusive:after {
 display: none;
}
}
.box-cart-bottom .exclusive span { font-weight: 600; font-size: 12px; text-transform: uppercase; line-height: 42px; padding: 0 18px 0 42px; color: #ffffff; display: block !important; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

#center_column.col-sm-9 .col-md-3 .box-info-product { background: #f6f6f6; border: 1px solid #d2d0d0; border-top: 1px solid #b0afaf; border-bottom: 1px solid #b0afaf; }
#center_column.col-sm-9 .col-md-3 .box-info-product p { margin-bottom: 7px; padding: 15px 10px 0; }
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive { padding: 0; border-top: 1px solid #0079b6; border-right: 1px solid #006fa8; border-left: 1px solid #006fa8; border-bottom: 1px solid #012740; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; position: relative; display: block; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #009ad0), color-stop(100%, #007ab7)); background-image: -webkit-linear-gradient(#009ad0, #007ab7); background-image: -moz-linear-gradient(#009ad0, #007ab7); background-image: -o-linear-gradient(#009ad0, #007ab7); background-image: linear-gradient(#009ad0, #007ab7);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ad0', endColorstr='#007ab7', GradientType=0 );
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:before { font-family: "FontAwesome"; position: relative; top: 0; left: 0; bottom: 0; color: white; font-size: 25px; line-height: 47px; text-shadow: 0 1px #015883; content: "\f07a"; z-index: 2; width: 51px; text-align: center; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
 @media (max-width: 991px) {
 #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:before {
 display: none;
}
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.added:before { content: "\f00c"; }
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.added.disabled:before, #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.disabled:before { content: "\f110"; animation: 2s linear 0s normal none infinite spin; -webkit-animation: 2s linear 0s normal none infinite spin; -moz-animation: 2s linear 0s normal none infinite spin; border: none; }
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:after { background: none; position: absolute; top: 0; bottom: 0; left: 51px; content: ""; width: 1px; z-index: 2; }
 @media (max-width: 991px) {
 #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:after {
 display: none;
}
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span { font-weight: 500; font-size: 18px; line-height: 22px; border: none; border-top: 1px solid #006fa8; text-shadow: 0 1px #015883; padding: 12px 16px 14px; color: white; display: block !important; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
 @media (max-width: 1199px) {
 #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
 font-size: 16px;
}
}
 @media (max-width: 991px) {
 #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
 padding: 8px 12px 10px;
 text-align: center;
}
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:hover { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #007ab7), color-stop(100%, #009ad0)); background-image: -webkit-linear-gradient(#007ab7, #009ad0); background-image: -moz-linear-gradient(#007ab7, #009ad0); background-image: -o-linear-gradient(#007ab7, #009ad0); background-image: linear-gradient(#007ab7, #009ad0);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ab7', endColorstr='#009ad0', GradientType=0 );
background-position: 0 0; }
/* table_data_sheet */
.table-data-sheet { border-bottom: 1px solid #E5E5E5; width: 100%; margin: 0 0 20px; background: white; }
.table-data-sheet tr { border-top: 1px solid #E5E5E5; }
.table-data-sheet tr.even { background: #fdfdfd; }
.table-data-sheet tr td { padding: 10px 20px 11px; }
.table-data-sheet tr td:first-child { border-right: 1px solid #E5E5E5; width: 30%; font-weight: 700; color: #333333; }
/* table product-discounts */
table.table-product-discounts { border: none; border-bottom: 1px solid #E5E5E5; border-right: 1px solid #E5E5E5; width: 50%; margin: 0 0 20px; background: white; }
 @media (max-width: 767px) {
 table.table-product-discounts {
 width: 100%;
}
}
table.table-product-discounts tr th { background: #fbfbfb; color: #333333; font-weight: 700; border: none; font-weight: 700; }
table.table-product-discounts tr td,  table.table-product-discounts tr th { border-left: 1px solid #E5E5E5; width: 33%; padding: 10px 20px 11px; border-top: 1px solid #E5E5E5; border-right: none; text-shadow: none; text-transform: none; font-weight: 13px; line-height: 18px; border-bottom: none; }
/* accessories  */
.accessories-block .block_description { display: none; }
.accessories-block .exclusive span { font-size: 13px; line-height: 18px; padding: 2px 8px 3px; text-decoration: none; }
.accessories-block .exclusive span:focus, .accessories-block .exclusive span:active { text-decoration: none; }

/* quantity_wanted */
#quantity_wanted_p { float: left; position: relative; }
#quantity_wanted_p input { background: #FFFFFF; border: 1px solid #E2E2E2 !important; display: inline-block; height: 42px; padding: 12px 6px 13px; text-align: center; width: 56px; }
#quantity_wanted_p .btn { float: left; margin-left: 3px; }
#quantity_wanted_p label { display: inline-block; margin-bottom: 7px; min-width: 90px; }
#minimal_quantity_wanted_p { margin: 6px 0; }
#quantity_wanted_p .button-minus, #quantity_wanted_p .button-plus { background: #F6F6F6; border: 1px solid #E2E2E2; left: 56px; cursor: pointer; font-size: 11px; height: 21px; line-height: 21px; display: inline-block; width: 28px; text-align: center; position: absolute; }
#quantity_wanted_p .button-minus {  border-left: 0 none;  border-top: 0 none; top: 21px; }
#quantity_wanted_p .button-plus { border-left: 0 none; margin-top: 0; top: 0; }

/* availability_statut */
#availability_statut span#availability_label, #availability_date_label { display: inline-block; margin-right: 4px; font-weight: 700; font-size: 12px; }
#quantityAvailable { font-size: 13px; line-height: 18px; font-weight: 700; }
#availability_value, #last_quantities { line-height: 20px; display: inline-block; padding: 0 8px; }
#availability_statut, #pQuantityAvailable { display: inline-block; }
#pQuantityAvailable span { font-weight: 700; }
#availability_statut #availability_value.warning_inline { background-color: #fe9126; border-color: #e4752b; margin: 0; }
/* box-security */
#product_payment_logos { border-bottom: 1px solid #E5E5E5; margin-bottom: 20px; }
.box-security { padding: 0 0 15px 10px; }
/* prices */
.content_prices { padding: 12px 0 18px 0; }
.content_prices .price { display: inline-block; }
.discount { display: none; }
.our_price_display { font-weight: 300; font-size: 30px; line-height: 36px; float: left; margin-right: 6px; }
 @media (max-width: 991px) {
 .our_price_display {
 font-size: 26px;
 line-height: 28px;
}
}
#old_price { font-size: 16px; font-weight: 600; margin-top: 6px; text-decoration: line-through; display: inline-block; line-height: 26px; }
#reduction_percent, #reduction_amount { display: inline-block; margin-right: 10px; margin-top: 6px; padding: 0 6px; font-weight: 600; font-size: 16px; line-height: 26px; }
#reduction_percent span,  #reduction_amount span { display: block; }
/* online_only */
.pb-center-column p.online_only { font-weight: 700; font-size: 13px; color: #f13340; text-align: left; }
.buttons_bottom_block #wishlist_button { font-weight: 300; background: #FBFBFB; border-bottom: 1px solid #E5E5E5;  border-top: 1px solid #E5E5E5; font-weight: 300; padding: 0 8px; display: inline-block; line-height: 28px; float: left; margin-right: 6px; } 
/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form { width: 555px; overflow: hidden; padding: 0 10px; }
 @media (max-width: 767px) {
 #send_friend_form {
 width: 280px;
}
}
#send_friend_form .product img { margin: 0 0 10px 0; border: 1px solid #E5E5E5; }
#send_friend_form .product p { padding: 0; color: #333333; }
#send_friend_form .product p .product_name { font-size: 12px; color: #000; }
#send_friend_form .form_container { padding: 10px 15px; border: 1px solid #E5E5E5; background: #fbfbfb; }
#send_friend_form .form_container p.intro_form { padding-bottom: 6px; font-weight: 700; font-size: 13px; color: #333333; }
#send_friend_form .form_container p.txt_required { padding-bottom: 0; color: #666; }
#send_friend_form .form_container .text { padding-bottom: 10px; }
#send_friend_form .form_container .text label { display: block; padding: 0; width: 100%; font-size: 12px; }
#send_friend_form .form_container .text input { padding: 0 5px; height: 34px; width: 100%; border: 1px solid base-border-color; font-size: 12px; color: #666; }
#send_friend_form .submit { margin-top: 20px; padding-bottom: 0; text-align: right; }
/* PERSONNALISATION ##################################################################### */
p.infoCustomizable { margin-bottom: 30px; }
ul#uploadable_files, ul#text_fields { list-style-type: none; }
.customizableProductsFile, .customizableProductsText { margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px solid #E5E5E5; }
.customizationUploadLine { padding-bottom: 10px; }
.customizationUploadLine label { display: block; vertical-align: top; }
.customizationUploadLine textarea { width: 50%; border: 1px solid #E5E5E5; color: #777777; }
.customizationUploadBrowse img + a { position: relative; top: -51px; }
#customizedDatas { float: right; }
.accessories_block div ul li a { display: inline-block; }
.accessories_block div ul li.s_title_block a, .accessories_block div ul li.s_title_block span { font-weight: 700; }
/******************************************************************
Quick View Styles
******************************************************************/
#product.content_only div.primary_block { margin-bottom: 0; }
 @media (max-width: 991px) {
 #product.content_only div.primary_block {
 margin-right: 0;
}
}
#product.content_only div.primary_block div.pb-left-column { padding: 20px 20px 5px 35px; width: 40%; }
 @media (max-width: 479px) {
 #product.content_only div.primary_block div.pb-left-column {
 width: 100%;
 float: none;
}
}
#product.content_only div.primary_block div.pb-left-column span.view_scroll_spacer { width: 38px; padding-left: 10px; }
#product.content_only div.primary_block div.pb-left-column #thumbs_list { width: 392px; }
#product.content_only div.primary_block div.pb-center-column { padding: 20px 20px 60px 0px; width: 60%; margin-bottom: 0; min-height: 623px; height: 100%; }
 @media (max-width: 991px) {
 #product.content_only div.primary_block div.pb-center-column {
 min-height: 440px;
}
}
 @media (max-width: 479px) {
 #product.content_only div.primary_block div.pb-center-column {
 width: 100%;
 float: none;
}
}
#product.content_only div.primary_block div.pb-center-column .product_comments_block_extra { padding-right: 0; }
 @media (max-width: 479px) {
 #product.content_only div.primary_block div.pb-center-column .comments_advices li {
 display: block;
}
 #product.content_only div.primary_block div.pb-center-column .comments_advices a.reviews {
 margin: 0;
 padding: 0;
 border: none;
}
}
#product.content_only div.primary_block div.pb-center-column #ShareDiv { position: absolute; bottom: 8px; }
#product.content_only div.primary_block div.pb-right-column { width: 25%; padding-right: 15px; padding-left: 0; }
#product.content_only div.primary_block div.pb-right-column .box-info-product { border-top-width: 0px; border-right: none; border-bottom: none; min-height: 623px; height: 100%; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; -ms-border-radius: 0 4px 4px 0; -o-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; position: relative; padding-bottom: 125px; }
 @media (max-width: 991px) {
 #product.content_only div.primary_block div.pb-right-column .box-info-product {
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 -ms-border-radius: 0;
 -o-border-radius: 0;
 border-radius: 0;
 border: 1px solid #E5E5E5;
}
}
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive { display: block; width: 100%; }
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:before, #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:after { display: block; }
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive span { font-size: 20px; text-align: center; }
 @media (max-width: 1199px) {
 #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive span {
 padding: 12px 22px 14px 70px;
 font-size: 20px;
}
}
#product.content_only div.primary_block div.pb-right-column .box-info-product .box-cart-bottom { position: absolute; bottom: 0; right: 0; left: 0; }
#product.content_only div.primary_block div.pb-right-column #attributes .attribute_list .form-control { width: 230px; }
#product.content_only div.primary_block div.pb-right-column .product_attributes,  #product.content_only div.primary_block div.pb-right-column .box-cart-bottom { -webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px; -moz-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px; box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px; }
#product.content_only div.primary_block div.pb-right-column .product_attributes { padding-top: 0; }
.addsharethisinner .stButton .stArrow { display: none !important; }
 @media (max-width: 1050px) {
 #product.content_only div.primary_block div.pb-left-column,  #product.content_only section.primary_block div.pb-left-column {
 width: 100%;
 padding-right: 15px;
}
 #product.content_only div.primary_block div.pb-left-column #image-block, #product.content_only div.primary_block div.pb-left-column #views_block,  #product.content_only section.primary_block div.pb-left-column #image-block,  #product.content_only section.primary_block div.pb-left-column #views_block {
 max-width: 470px;
 width: 100%;
 margin-left: auto;
 margin-right: auto;
}
 #product.content_only div.primary_block div.pb-left-column #thumbs_list li,  #product.content_only section.primary_block div.pb-left-column #thumbs_list li {
 width: 90px;
 height: 90px;
}
 #product.content_only div.primary_block div.pb-left-column #thumbs_list li img,  #product.content_only section.primary_block div.pb-left-column #thumbs_list li img {
 width: 82px;
 height: 82px;
}
 #product.content_only div.primary_block div.pb-center-column,  #product.content_only section.primary_block div.pb-center-column {
 width: 50%;
 float: left;
 padding-left: 35px;
}
 #product.content_only div.primary_block div.pb-right-column,  #product.content_only section.primary_block div.pb-right-column {
 width: 50%;
 float: left;
}
 #product.content_only div.primary_block div.pb-right-column .box-info-product,  #product.content_only section.primary_block div.pb-right-column .box-info-product {
 border-top-width: 1px;
 min-height: 1px;
}
}
@media (max-width: 1050px) and (max-width: 479px) {
 #product.content_only div.primary_block,  #product.content_only section.primary_block {
 margin-left: 0;
}
}
 @media (max-width: 1050px) and (max-width: 479px) {
 #product.content_only div.primary_block div.pb-center-column,  #product.content_only section.primary_block div.pb-center-column {
 width: 100%;
 float: none;
 padding-left: 15px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
}
 @media (max-width: 1050px) and (max-width: 479px) {
 #product.content_only div.primary_block div.pb-right-column,  #product.content_only section.primary_block div.pb-right-column {
 margin-top: 10px;
 width: 100%;
 float: none;
 padding-left: 15px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
}
.logo-mfg { border: 1px solid #f0f0f0; display: none; float: right; margin: 16px 10px 0 0; padding: 10px 38px; text-align: center; width: 135px; }
/***** IE code ****/
.ie8 .pb-left-column #image-block #view_full_size .span_link { background: #fff; border: 1px solid #E5E5E5; }
.ie8 .box-security { filter: none; }
